/* CSS Document */
/*  Navigation  */
#nav {
	position: absolute;
	clear: both;
	padding: 0;
	left: 0;
	top: 35px;
	z-index: 101;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -6px;
}
#nav ul {
	float: left;
	list-style: none;
	width: 900px;	
	text-transform: uppercase;
	padding: 0;
	display: inline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	float: left;
	margin: 0;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -0.3px;
	color: #999;
	font-family: Arial;
	font-size: 13px;	
	font-weight: normal;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #0c479d;
	background: none;
	border: none;
	text-decoration: underline;
}
#nav ul li#current a {	
	color: #0da7d2;	
}
#mymenu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 920px;
	float: left;
	font-size: 12px;
	z-index: 1;
}
#mymenu li {
margin: 0;
padding: 0;
float: left;
border-right-style: solid;
border-right-color: #EBEBEB; /* 母選單的中間的間隔顏色 */
border-right-width: 1px; /* 間隔寬度 */
}
.textColor {
color: #000;
font-weight: bold;
font-size: 12px;
}
.textColor2 {
font-size: 12px;
font-weight: bold;
color: #000;
background-color: #FF0;
}
#mymenu li a {
display: block;
text-decoration: none;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
#mymenu li ul {
	list-style: none;
	float: left;
	position: absolute;
	left: 0;
	display: none; /* 子選單的顏色 */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 700px;		
}
#mymenu li ul li {
border-right-width: 1px; /* 間隔寬度 */
border-right-style: solid;
border-right-color: #FFF; /* 子選單的間隔顏色 */
}
#mymenu li ul li a {
	display: inline;
	color: #0c479d;
}
#mymenu li ul li a:hover { text-decoration: underline; }
